uuid: 439cbcec-37f7-4dda-b883-416c13efed8a
langcode: en
status: true
dependencies:
  config:
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_email
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_public_gpg_key
    - field.field.node.people.field_people_social_media
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - image.style.thumbnail
    - node.type.people
  module:
    - allowed_formats
    - file
    - image
    - link
    - metatag
    - paragraphs
    - path
    - text
_core:
  default_config_hash: MJh0ySLzs2IoVOr-LXjPwRfsTiQMj5wQaYZqQu_wd4o
id: node.people.default
targetEntityType: node
bundle: people
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_body_paragraph:
    type: entity_reference_paragraphs
    weight: 5
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: text
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 3
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  field_people_email:
    type: email_default
    weight: 6
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_people_position:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_people_public_gpg_key:
    type: file_generic
    weight: 8
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_people_social_media:
    type: link_default
    weight: 7
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_people_type:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_summary:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 4
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '1'
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
